npm安装报错code EINTEGRITY

把package-lock.json文件删除,执行npm cache clean --force后再尝试安装。
package-lock.json好像是npm5.0版本后增加的,记载了依赖的详细信息加快下载速度。但是装新的有时候就会出错...

Comments
Write a Comment